namespace Hua.Todo.Application.DynamicApi;

[AttributeUsage(AttributeTargets.Parameter, AllowMultiple = false)]
/// <summary>
/// 指示参数从 QueryString 绑定。
/// </summary>
public class FromQueryAttribute : Attribute
{
}

[AttributeUsage(AttributeTargets.Parameter, AllowMultiple = false)]
/// <summary>
/// 指示参数从 Request Body 绑定。
/// </summary>
public class FromBodyAttribute : Attribute
{
}
